[class*="col-"],
/*img,*/
.form-group,
.screen-block,
uu {
	/*box-shadow: inset 0 0 0 1px red;*/
}

/*#login-left,*/
/*#login-right,*/
#content ,
uu {
	/*box-shadow: inset 0 0 0 5px green;*/
}

.dashboard-piechart,
#dashboard .dataTables_wrapper,
uu {
	/*box-shadow: inset 0 0 0 1px red;*/
}

thead th,
tbody td {
	/*box-shadow: inset 0 0 0 1px #00000010;*/
}



.screen-fullpreview .screen-contenido img {
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.recognition-mode:focus {
	background-color: #1967ff;
	color: #fff;
	box-shadow: inset 0 0 0 2px #1967ff;
}

.recognition-mode:focus i {
	font-weight: 900;
}

#cap_block #cap_bar {
	width: 80%;
}



/*-----------------------------------------------------*/
/*#sidebar {
	z-index: 2;
	width: 20vw;
	height: 100%;
	min-height: 768px;
	position: absolute;
	left: -15vw;
	background-color: #1967ff;
	box-shadow: 1px 0px 5px #1967ff50;
	transition: 1s;
}

#sidebar:hover {
	left: 0;
}

#sidebar ul,
#sidebar .product-name,
#sidebar #login-status {
	opacity: 0;
	transition: 2s;
}

#sidebar:hover ul,
#sidebar:hover .product-name,
#sidebar:hover #login-status {
	opacity: 1;
}

#content .title-nav {
	transition: 1s;
}

#sidebar:hover + #content .title-nav {
	margin-left: 15vw;
}


#content {
    position: absolute;
    width: 95%;
    min-height: 768px;
    top: 0;
    right: 0;
    bottom: 0;
    padding: 0;
}*/





